/********************/
/* CUSTOM STYLE CSS */
/********************/
/*
Put your custom css and css overrides in this file. By restricting your css changes to custom-style.css,
your changes will not be overwritten when upgrading to a new version of Yahoo Pure.CSS Framework.

Steps to customize Pure.CSS or its subthemes:
1. Add your custom css to this file / Uncomment different examples below and modify data as you wish;
2. Clear cached data at admin/settings/performance or, if you use Administration Menu module, "Flush all caches".
	 You can also check "Rebuild theme registry on every page" at /admin/appearance/settings/pure_css during development;
3. Don't forget to save a copy of this file with a different name to avoid loosing it after a theme update.
*/


/***********************/
/* CHANGE DEFAULT FONT */
/***********************/
/*
html, .pure-g [class*="pure-u"] {
	font-family: Verdana, Helvetica;
}*/


/**********************/
/* ROUND USER PICTURE */
/**********************/
/*
.user-picture img {
	border-radius: 100% !important;
}*/


/*************************/
/* DROP DOWN ADJUSTMENTS */
/*************************/

/* big arrows */
/*
.pure-menu-horizontal .pure-menu-has-children > .pure-menu-link:after {
	content: "\25BC";
}
.pure-menu-has-children .pure-menu-has-children > .pure-menu-link:after {
	content: "\25B6";
}*/


/**************************/
/* INDIVIDUAL MENU COLORS */
/**************************/
/* Uncomment the following lines to have different colors for menu items.
 * Change the values below accordingly: XXX=menu item number; YYY=color. */

/* Individual menu item */
/*.menu-XXX {
	background: #YYY;
	color: #YYY;
}*/

/* First/last menu item */
/*.first.pure-menu-link {
	background: #YYY;
}*/

/* Middle menu items */
/*.pure-menu-link {
	background: #YYY;
}*/

/* Children color */
/*.pure-menu-children .pure-menu-link {
	background: #YYY;
	color: #YYY !important;
}*/


/*********************************/
/* HIDE some TITLES and READMORE */
/*********************************/
/* Uncomment the first declaration below to hide all titles on the front page
 * Addapt the second declaration to hide a certain title on the frontpage.
 * Third one is for no "Read more" on the front page. */
/*
.front #main h2.title a {
	display: none;
}
.front #main #node-XXX h2.title a {
	display: none;
}
.front .node-readmore {
	display: none;
}
*/
h2,title {
	margin-left: 2vw;
}


/*************************/
/* CENTERED BLOCK IMAGES */
/*************************/
.block img {
	margin: auto;
}

/******************/
/* AD BLOCK ICONS */
/******************/
/* where ID is the block id */
/*
.block-icon {
	position: absolute;
	width: 32px;
	height: 32px;
	margin: -5px 0 0 -5px;
}
#ID .block-icon {
	background: transparent url(path_to_your_image_folder/image.png) no-repeat;
}
*/


/*************************/
/* USER BLOCKS ALIGNMENT */
/*************************/
/*
#section1 .block {
	min-height: 250px;
}*/


/**********************/
/* PUT A HEADER IMAGE */
/**********************/
/*
#headimg {
	background: url(path_to_your_image) no-repeat 100% 100%;
}*/

/* change header image in Pure.THEME */
/*
#headerimg {
	background: transparent url('images/headerimg/3_1280.jpg') 50% 50% no-repeat fixed;
	background-size: cover;
}*/

/* PORTFOLIO BARS */

.views-row .node-portfolio-page .title {
    background-image: url("https://asifproductions.com/sites/all/themes/pure_css/_custom/images/portfoliobar.jpg");
    background-position: right 5px;
    background-repeat: no-repeat;
    padding-right: 30%;
}

.region-page-bottom center, 
.region-page-bottom ~ * 
{
	display: none;
}

#footer .pure-u-md-1-5 {
	text-align: center;
	width: 100%;
}